 body { margin:0 auto; color: #000000; min-width: 975px; height:100%;  background: #ebebd3 url( assets/back.jpg ) repeat fixed;} 

 
#main {  position: relative; left: 50%; width: 970px; margin-left: -500px; padding-bottom: 55%; }

#logo {
  position:absolute;top:0px;left:15px; z-index:100; height:236px; width:271px; background:transparent url( assets/fancy_logo.gif ); }
  
#purpwoodbar {
  position:absolute;top:130px;left:35px; z-index:50; height:18px; width:950px; border-top:1px solid #FFFFFF; background:transparent url( assets/horz_navbar.gif ) 0 0 repeat-x; }

#purptab {
  position:absolute;top:107px;left:708px; z-index:60; height:35px; width:132px; background:transparent url( assets/purp_tab.gif ); }
  
#purptaboff {
  position:absolute;top:108px;left:709px; z-index:60; height:27px; width:134px; background:transparent url( assets/purp_taboff.gif ); }

#purptabcopy {
  position:absolute;top:113px;left:734px; z-index:270;}
  
#brntab {
  position:absolute;top:108px;left:843px; z-index:60; height:27px; width:146px; background:transparent url( assets/brown_tab.gif ); }
  
#brntabon {
  position:absolute;top:107px;left:842px; z-index:90; height:29px; width:143px; background:transparent url( assets/brn_tabon.gif ); }
  
#brntabcopy {
  position:absolute;top:113px;left:868px; z-index:280; }
  
#brnpwoodbar {
  position:absolute;top:130px;left:35px; z-index:50; height:18px; width:950px; border-top:1px solid #FFFFFF; background:transparent url( assets/brnhorz_navbar.gif ) 0 0 repeat-x; }


#navtable { position: absolute; top:245px; left:80px; z-index:60;}

#footer { position: absolute; bottom:0; left:280px; font-family: times, serif; font-size: 10px;  line-height: 13pt; color: #330033}

#contentbox{
	border: solid #000000 1px; background-color: #ffffff; color: black; position:absolute;top:134px;left:34px; z-index:40;}
	
	
#flash { 
	width: 930px; height: 190px; position: absolute; top:0px; left:230px; z-index: 30;}


.bodycontent { font-family: verdana, helvetica, sans-serif; font-size: 10px;  line-height: 13pt; color: #333333 }

.maincontent { font-family: verdana, helvetica, sans-serif; font-size: 10px;  line-height: 13pt; color: #333333 }
.head { font-family: verdana, helvetica, sans-serif; font-weight: bold; font-size: 12px;  line-height: 13pt; color: #330033 }
.title { font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 16px;  line-height: 13pt; color: #330033 }
.subhead { font-family: verdana, helvetica, sans-serif; font-weight: bold; font-size: 10px;  line-height: 13pt; color: #000000 }
.subheadlight { font-family: verdana, helvetica, sans-serif; font-weight: normal; font-size: 10px;  line-height: 13pt; color: #000000 }

a.tabcopy:link { font-family: verdana, helvetica, sans-serif; font-weight: plain; font-size: 13px; color: #FFFFFF; text-decoration: none}
a.tabcopy:visited { font-family: verdana, helvetica, sans-serif; font-weight: plain; font-size: 13px;color: #FFFFFF; text-decoration: none}
a.tabcopy:hover { text-decoration: underline }

a.lowernav:link { font-family: verdana, helvetica, sans-serif; font-weight: plain; font-size: 13px;color: #666666 }
a.lowernav:visited { font-family: verdana, helvetica, sans-serif; font-weight: plain; font-size: 13px;color: #993399 }
a.lowernav:hover { background: #CCCCCC } 


		